.blog-interna {
    &__listing {
        margin-top: 60px;

        article {
            padding-bottom: 50px;
            border-bottom: 1px solid #dddddd;
            margin-bottom: 40px;

            &:last-child {
                border: none;
            }
        }
        
    }

    &__form {
        padding: 21px 15px;
        color: $color__white;
        position: relative;

        &::after {
            content: "";
            position: absolute;
            background-image: url("../../images/aside/bg-form-2.png");
            background-position: right;
            width: 676px;
            height: 330px;
            top: 0;
            z-index: -1;
        }

        form {
            position: relative;
            z-index: 9;
            padding: 20px;
        }

        p {
            font-size: 20px;
            font-weight: 300;
            margin-top: 15px;
            margin-bottom: 20px;

            &:last-child {
                margin-bottom: 0;
            }
        }

        input {
            &[type="submit"] {
                background: #A4E30F;
                text-align: center;
                border-radius: 8px;
                width: 100%;
                margin-top: 20px;

                &:hover{
                    opacity: .75;
                }
            }
        }
    }

    &__pop {
        h2 {
            margin-top: 100px;
            margin-bottom: 50px;
        }

        article {
            border-bottom: 1px solid #dddddd;
            padding-bottom: 45px;
            margin-bottom: 50px;

            &:last-child {
                border: none;
            }
        }
    }

    &__category {
        ul {
            margin-top: 40px;
        }
        li {
            border-bottom: 1px solid #dddddd;
            padding: 30px 0;

            &:last-child {
                border: none;
            }

            a {
                font-size: 18px;
                color: $color__medium-grey;

                &.active {
                    font-weight: 700;
                }
            }
        }
    }

    &__share {
        display: flex;
        align-items: baseline;
        margin-top: 20px;
        justify-content: flex-end;

        p {
            margin-right: 18px;
            font-weight: 700;
            color: $color__primary;
            font-size: 14px;
        }

        a {
            margin-right: 20px;
    
            &:last-child { margin-right: 0; }
        }

        i {
            color: $color__primary;
            width: 28px;
            height: 28px;
            border: 1px solid #CCCCCC;
            border-radius: 100%;
            text-align: center;
            line-height: 28px;

            &:hover {
                background-color: #CCCCCC
            }
        }
    }

    &__related {
        border-top: 1px solid #dddddd;
        margin-top: -50px;
        padding-top: 40px;

        h2 {
            margin-bottom: 80px;
        }
    }
 
}